Microsoft Visual Studio Solution File, Format Version 8.00
Project("{CB4CE8C6-1BDB-4DC7-A4D3-65A1999772F8}") = "LKVB.NETSampleMSR", "LKVB.NETSampleMSR\LKVB.NETSampleMSR.vbdproj", "{C390E282-C064-4434-95CA-CED9BB27BDF3}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Debug.ActiveCfg = Debug|Pocket PC
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Debug.Build.0 = Debug|Pocket PC
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Debug.Deploy.0 = Debug|Pocket PC
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Release.ActiveCfg = Release|Pocket PC
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Release.Build.0 = Release|Pocket PC
		{C390E282-C064-4434-95CA-CED9BB27BDF3}.Release.Deploy.0 = Release|Pocket PC
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
